class Settings {
  Settings({required this.useHardwareScanner});

  bool useHardwareScanner;

  Settings copyWith({bool? useHardwareScanner}) {
    return Settings(
        useHardwareScanner: useHardwareScanner ?? this.useHardwareScanner);
  }
}